/*     621875 : BLANK 컨텐츠      */
.blank__621875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__621875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621875__ {height:80px}
}

/*     621885 : 이미지      */
.img__621885__ {max-width:100%}
.img__621885__ * {box-sizing:border-box}
.img__621885__ a {display:block;vertical-align:top}
.img__621885__ img {width:1088px;vertical-align:top}

/*     621895 : BLANK 컨텐츠      */
.blank__621895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__621895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__621895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__621895__ {height:25px}
}

/*     621905 : 실선      */
.solid_line__621905__ {display:block;position:relative;width:60%;height:30px; margin: 0 auto;}
.solid_line__621905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__621905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__621905__ {height:20px}
}

/*     621915 : HTML 편집기      */
.html__621915__ * {letter-spacing:-.05em;line-height:1.4em;}

/*     621925 : 버튼      */
.button__621925__ {font-size:0}
.button__621925__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__621925__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__621925__ a {font-size:20px}
}

/*     621945 : 버튼      */
.button__621945__ {font-size:0}
.button__621945__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #1462ac;border-radius:0px;background:#1462ac;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__621945__.style_line a {background:transparent;color:#1462ac}

@media all and (min-width:1024px){
	.button__621945__ a {font-size:20px}
}

/*     622415 : 버튼      */
.button__622415__ {font-size:0}
.button__622415__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__622415__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__622415__ a {font-size:20px}
}

/*     634785 : 버튼      */
.button__634785__ {font-size:0}
.button__634785__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__634785__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__634785__ a {font-size:20px}
}

/*     622215 : 버튼      */
.button__622215__ {font-size:0}
.button__622215__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #000000;border-radius:0px;background:#000000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__622215__.style_line a {background:transparent;color:#000000}

@media all and (min-width:1024px){
	.button__622215__ a {font-size:20px}
}

/*     634795 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__634795__ {max-width:1180px;margin:0 auto}

.pm-slide_img__634795__ a {display:block;border:none}
.pm-slide_img__634795__ a img {border:none}
.pm-slide_img__634795__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__634795__ .item {position:relative}
.pm-slide_img__634795__ .item img {vertical-align:top}
.pm-slide_img__634795__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__634795__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:35px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:24px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__634795__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__634795__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__634795__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__634795__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__634795__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__634795__ .owl-nav .owl-next {right:2px}
.pm-slide_img__634795__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__634795__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__634795__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__634795__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__634795__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__634795__ .item img {display:block;width:100%;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__634795__ .active img {opacity:1}

.pm-slide_thum__634795__:after {content:'';display:block;clear:both}
.pm-slide_thum__634795__ .item {float:left;width:33.33%}

.pm-slide_gallery__634795__.empty__634795__ {padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:768px){
	.pm-slide_thum__634795__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__634795__ .item {width:25%}
}

.pm-slide_img__634795__.build_edit_mode .item {display:none}
.pm-slide_img__634795__.build_edit_mode .item img {width:100%}
.pm-slide_img__634795__.build_edit_mode .item:first-child {display:block}

/*     622015 : BLANK 컨텐츠      */
.blank__622015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__622015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__622015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__622015__ {height:150px}
}

